%% The headers: title, authors, top of pages and section title formatting
%% of the final LaTeX file are configured here.





%% General page header settings.
\usepackage{fancyhdr}
\pagestyle{fancy}
\lhead{\footnotesize{\scshape Draft paper}, {\footnotesize nnn:i (pp), Year Month day}}
\rhead{\scshape\footnotesize YOUR-NAME et al.}
\cfoot{\thepage}
\setlength{\voffset}{0.75cm}
\setlength{\headsep}{0.2cm}
\setlength{\footskip}{0.75cm}
\renewcommand{\headrulewidth}{0pt}





%% Specific style for first page.
\fancypagestyle{firststyle}
{
  \lhead{\footnotesize{\scshape Draft paper}, nnn:i (pp), YYYY Month day\\
  \scriptsize \textcopyright YYYY, Your name. All rights reserved.}
  \rhead{\footnotesize \footnotesize \today, \currenttime\\}
}





%To set the style of the titles:
\usepackage{titlesec}
\titleformat{\section}
  {\centering\normalfont\uppercase}
  {\thesection.}
  {0em}
  { }
\titleformat{\subsection}
  {\centering\normalsize\slshape}
  {\thesubsection.}
  {0em}
  { }
\titleformat{\subsubsection}
  {\centering\small\slshape}
  {\thesubsubsection.}
  {0em}
  { }





% Basic Document information that goes into the PDF meta-data.
\hypersetup
{
    pdfauthor={YOUR NAME},
    pdfsubject={A SHORT DESCRIPTION OF THE WORK},
    pdftitle={THE TITLE OF THIS PROJECT},
    pdfkeywords={SOME, KEYWORDS, FOR, THE, PDF}
}





%% Title and author information
\usepackage{authblk}
\renewcommand\Authfont{\small\scshape}
\renewcommand\Affilfont{\footnotesize\normalfont}
\setlength{\affilsep}{0.2cm}

\title{\large \uppercase{Put the title of your exciting project here}}

\author[1]{Your name}
\author[2]{Coauthor one}
\author[1,3]{Coauthor two}

\affil[1]{The first affiliation in the list.; \url{your@email.address}}
\affil[2]{Another affilation can be put here.}
\affil[3]{And generally as many affiliations as you like.
\par \emph{Received YYYY MM DD; accepted YYYY MM DD; published YYYY MM DD}}
\date{}
